<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>MaSat-1(MO-72)</Name>
        <NasaID>38081</NasaID>
        <Status>decayed</Status>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437345000</Frequency>
                <Modes>
                    <Mode>625/1250bpsGFSKC</Mode>
                </Modes>
                <CallSign>WHA5MASAT</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>